3 Replies Latest reply on Sep 14, 2016 12:58 PM by gordonm64275559

    Flash Player 23.0.0.162 Installation fails on OS X 10.11.5

    gordonm64275559

      I’m having problems installing Flash player 23.0.0.162 on Mac OS X 10.11.5.

      It says downloading, then installing, then I get a dialog which says “Installation failed. Click “Finish” for futher as…”

      When I go here:

      http://www.adobe.com/software/flash/about/

      it says:

      Flash Player is out of date (22,0,0,209).

       

      This is the version I need:

      Macintosh OS X Firefox, Safari - NPAPI 23.0.0.162

       

      There is nothing written to /var/log/install.log while the Flash updater is running.

      I'll attach the log files for Adobe_ADM.log, Adobe_GDE.log, FlashPlayerInstallManager.log and a screenshot of the error message.

       

       

      https://files.acrobat.com/a/preview/7384167a-6d2d-4099-a021-649dbc77b796